

#vorhersage p div i {display:block; margin-bottom: 0.5em;}
#vorhersage p div p {padding-bottom: 0.5em;}
#unwetterKarteTop form.leaflet-control-layers-list {
	position:relative;
	bottom:auto
}
#unwetterKarteTop form.leaflet-control-geocoder-form {
	position:relative;
	bottom:auto
}
#unwetterKarteTop.leaflet4e1 .unwetterTitle .box {
	background: none;
} 

.meldungenContainer .info {
	margin-bottom: 20px;
}
.meldungenContainer .info:last-child {
	margin-bottom: 0;
}
#unwetterlegende img {
	width: 25px;
	height: 25px;
	display: inline;   
	border:2px solid white;
}
.alle.active {
	background-color: #fff;
}
#unwetterlegende .level_-2.active {
	background-color: #cc99ff;    
}
#unwetterlegende .level_1.active {
	background-color: #ffeb3b;    
}
#unwetterlegende .level_2.active {
	background-color: #fb8c00;    
}
#unwetterlegende .level_5.active {
	background-color: #e9601d;    
}
#unwetterlegende .level_13.active {
	background-color: #e53935;    
}
#unwetterlegende .level_14.active {
	background-color: #880e4f;    
}
#unwetterlegende .onAllUnwetterPanes.active {
	background-color: orange;  
}
#unwetterlegende .level_1, 
#unwetterlegende .level_2
{
	background-color: #ccc;    
}
#unwetterlegende img.onAllUnwetterPanes {
	cursor: auto;
	background-color:white;
	display:none;
}
#unwetterlegende img.onAllUnwetterPanes.active {
	display:inline;
	cursor:pointer;
}
.cp{cursor:pointer;}

#unwetterlegende .onAllUnwetterPanes.alle.active {
	background-color: #396192;
}

/* .meldung {min-height: 16px;} */


#unwetterKarteTop .sectionC .con:first-child {
    margin-top: 7px;
}

#unwetterlegende {
	right:7px;
	position:absolute;
	top:50px;
	z-index:1000;
	width:28px;
	cursor:pointer;
}
#leafletContainer {
	height: 480px;
	overflow:hidden;
	background-color:#144587;
}
.stadt{
	background-color:rgba(0,0,0,0.8);
	border-radius: 12px;
	overflow:visible;
	font-size:11px;
	line-height: 5px;
}
.stadt span {padding-left:8px}

#lkrname {
	position: absolute;
	z-index: 5000;
	background-color: #292929;
	border:1px solid #ccc;
	border-radius: 3px;
	color:#fff;
	font-size: 11px;
	padding: 5px;
}
.leaflet-marker-icon, 
.leaflet-marker-shadow,
.leaflet-marker-icon.leaflet-interactive {
	pointer-events: none;
}

, .leaflet-image-layer.leaflet-interactive, .leaflet-pane > svg path.leaflet-interactive {}


.stadt .Mainz {margin-left: -42px;}
.stadt .Potsdam {margin-left: -55px;}
.stadt .Kiel {margin-left: -28px;}
.stadt .Hamburg {margin-left: -58px;}

.leaflet-control-zoomhome-home {
    background-image: url(images/de.png);
    background-size: cover;
}

a.leaflet-control-zoomhome-in,
a.leaflet-control-zoomhome-out {
  font-size: 1.5em;
}

